Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Oadlad Posted on 10/02/2019 23:18
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message
 
(Gray for Vardie) - Opportunities to try something new? It's not a charity!
And that is it in a nutshell - the time and place to try stuff is at the training ground, not in a match at Wembley against a top six side.
Whilst CP keeps 'trying stuff' on match days we will risk dropping points and get into trouble.
I know it's old fashioned but pick your best side every week and challenge the rest to get in to it.
Injuries and suspensions will offer chances anyway for would be first teamers, otherwise stop delighting opponents by shooting your self in the foot with bizarre selections.
The best way to secure the future is by winning points in the here and now. It's a big enough task to compete in elite sport without treating each game as some sort of test lab..
IP: Logged
Oadlad Posted on 10/02/2019 23:32
Jenas on MotD
Edited On: 10/02/2019 23:38
Report Message | Email Message To A Friend | Reply To Message 

 
PS Some of us remember that our manager decided to wrong foot Spurs in a Cup Final at Wembley by dropping the striker who they were most worried about. Ken Leek is out went through the Spurs dressing room like a bolt of lightning as they wondered who replacement 18 year old Hughie McIlmoyle was.
Yes, it was the same result that day in 1949 as well.
Never mind we had both eyes on the future.
HM sank without trace.
IP: Logged
Worcesterfox Posted on 10/02/2019 23:38
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
You're right. Except it was 1961 and 0-2.
IP: Logged
Oadlad Posted on 10/02/2019 23:39
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Error edited...[rle]
IP: Logged
FirenzeFox Posted on 11/02/2019 00:19
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Oadlad, it wasn`t the managers decision to drop Leek from the cup final team. He was told to drop him.
IP: Logged
Guildfordfox Posted on 11/02/2019 01:24
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Spot on Oadlad or when we’re mathematically safe which we’re not.Classically playing Gray shows he doesn’t rate Okazaki and Iheanacho and yet didn’t want a striker in the summer.I thought it was laughable Iheanacho only makes the bench because Mendys injured and he brings him on! Claude just doesn’t know his best team and keeps rotating.No wins since New Year’s Day and cant see us beating Palace
IP: Logged
youlittleripper Posted on 11/02/2019 07:01
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Have I missed something this season? When has Vardy suddenly become an assured 2 goals a game merchant? Some posters talk about his dropping as a complete and utter shock. That theory could be accepted by the media pundit mob who wouldn’t cast an eye on our games unless we are playing a top 4 team that Vardy always turns up for but anybody that’s bothered to watch him game in game out will know that whether it be injury, laziness, complete lack of competition and strikers guile the player is so far off the boil the kettles not even plugged in.

The mistake was using Gray as his replacement. He’s had worse games tho. But he simply isn’t a striker - hardly even a winger. But given his other options what he wanted the setup to show worked perfectly.

High tempo energy. Plenty of running. Movement on and off the ball. Increase in technical skill. Treble thechances created. No lumping it required. Nobodies bother to mention that for spells in the 2nd half spurs sat back and unlike the last few seasons we still managed to create clear chances against our usual pitfall.
IP: Logged
kendalfox Posted on 11/02/2019 08:01
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
You talk about others having a fixations on players............. blimey.

Pray what other options do we have???????
our other contenders have shown little when called upon
IP: Logged
youlittleripper Posted on 11/02/2019 08:22
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
The thread opens with talk about Vardy and team selections Kendal. Mine does likewise.
IP: Logged
mickyhoss Posted on 11/02/2019 08:41
Jenas on MotD
Edited On: 11/02/2019 08:44
Report Message | Email Message To A Friend | Reply To Message 

 
A few of us on here went to see Davie Gibson book launch and a fair few of the '61 cup final team were also there. During the Q&A section someone asked "why was Leek dropped?"... All of those 1961 lads clammed up and the question was quickly passed on
IP: Logged
Oadlad Posted on 11/02/2019 08:50
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Yes I was on about Vardy.
Despite your remarks, and maybe I'm not seeing something here, but when JV plays you are always in with a shout.
I accept he is not being employed at his best now we play tighter but did you see our goal yesterday? A strikers instinct and hunger. Would DG have even seen the chance?
I now remember That CP played him at centre forward at Notts County in the preseason friendly for a half so he was not trying anything new.
My main point remains - play the present with one eye on the future, not the other way round.
IP: Logged
TheCraftyOldFox Posted on 11/02/2019 09:07
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
YLR .... The authority on Football .... [cr]
IP: Logged
youlittleripper Posted on 11/02/2019 09:08
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Ahh notts county in a friendly. A great comparison.

Funny isn’t it. The various all put negative (especially serial bore Guildfordfox) or negative posts veiled as ‘querying’ since yesterday’s game all steer towards Puel experimenting too much. Yet the same posters and many many more wanted him to do exactly that after the cup defeat as he had nothing to lose.

The experiments for two thirds of yesterday’s game merited a 2-3 goal advantage. We were better than Liverpool and beat Chelsea and Man City.

We’ve played with Vardy in countless games where posters pointed out he was isolated against much poorer opposition that yesterday. Odd isn’t it that when you play with an adaptable (if far from perfect) forward unit you can create chances without ‘isolating’ your front man?
IP: Logged
essingtonblue Posted on 11/02/2019 09:42
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Ylr, regarding your first post on this thread, forgetting who was up front yesterday can you remember this season playing with that shape / personnel together & intensity? No you can’t because we haven’t & unfortunately for your weird vardy contempt it had nothing to do with him not being there & if you can’t see that a vardy upfront with that lot behind him yesterday would have worked then you have a mind block.
I mean for crying out loud I saw ndidi making forward runs with purpose yesterday, something he hasn’t done all season which makes a complete mockery of having him & mendy sitting all season, especially when you see Tielemans playing all over the park with no apparent set position.
IP: Logged
youlittleripper Posted on 11/02/2019 09:54
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Mind block? Or just looking at all the games hes played in this season where he has been 'isolated' or 'hasn't been given the service he needs'. This service is of one dimension if Vardy doesn't do what he previously did so well. No press. No pestering. No leading from the front. If you take Tielemans and Gray up front on his own out of the equation then that was the same team that lined up against Cardiff at home. With the bonus inclusion of Albrighton in those games. We had more shots at spurs. Double the number of shots we had against Palace too. Vardy played both.

Tielemans might, might have made a difference to Ndidi's game. He was himself about to be dropped so its significant that having got the chance to play because of Mendys injury he gave one of his better performances. Is that because Tielemans does the things Mendy can't? Does that take some of the pressure off Ndidi?

Ultimately Ranieri, Puel and Southgate have all been abused because they haven't played the way Vardy needs it. Are they all wrong or does Vardy need to adapt or get back to working as hard with and without the ball as he once did?
IP: Logged
Guildfordfox Posted on 11/02/2019 10:12
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Puel also got lucky that Mendy was injured in the warm up.Mendy has been shocking in two out of the last three games and yet he drops Ndidi.
Who thinks Kaspar is an unreasonable person? and yet his father has stated if Puel is still at the club then he wants to leave.Vardy and Schmeichel have always been winners for us,I don’t like player power but I think something is seriously wrong if both those players are unhappy.The frustrating thing is as stated by Jenas we have good players which allows us to get good results.How many teams in the bottom half have players like Vardy Ndidi Schmeichel Maguire Evans Perreira Chilwell loads of talent and we haven’t had injuries.West Ham had seven players out and got a draw at Palace for example.
IP: Logged
Oadlad Posted on 11/02/2019 10:18
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
ylr - you have tried to subvert this conversation into an issue about individual players, particularly one, and their contributions.
My point was/is the manner of experimenting.
My sense is of a constant search for the best way to play with the players available which is resulting in an alarming slide down the table and the strange situation whereby we often look very good, at least in patches but opponents walk away with the points.
The manager is entitled to try stuff but I said that unavoidable absences will offer opportunities to do this without baffling us every week with mystifying unforced changes.
A restaurant does not 'try' new types of food without informing diners in advance and charging full prices.
Of course a coach can try stuff but the future will not look so clever in the Championship which is where current form is taking us..
IP: Logged
Adumass Posted on 11/02/2019 10:31
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
a couple of thoughts.

general consensus: vardy has been isolated up front, and needed support
general consensus: playing 2 or 3 defensive midfielders was leading to the above isolation

so he finally switches it up, and plays two attacking midfielders and only one defensive.
it freed up n'didi to have his best game in ages (pure luck he was even playing) and gave us a real attacking threat. credit to the manager.
and then he removes our only goalscorer. all credit gone.

if he doesn't like vardy, or think he not up to it anymore, then that is his prerogative. he's been here long enough to make that assessment. so the question then is, what to do? and surely the answer is to bring in someone who you think can play in that position and suit your style.
the answer is not to do nothing about that situation over three successive transfer windows. the answer is not to play a winger in that position.
it smacks of an elite manager with a lack of clear strategy.


one last observation. he started the game with three wingers and no strikers. he finished the game with three strikers and no wingers. is this a considered game plan from an elite manager?
IP: Logged
Oadlad Posted on 11/02/2019 11:25
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Indeed.
The strategy is clear - he is trying to construct a squad in which every player can fit into the chosen method(s) of play.
Which is fine, all top clubs strive for that,
My problem is that he is trying to get there too quickly and at the cost of points in the here and now.
Coupled with the introduction of several different way of playing, the sense is of players, most of whom who are still trying to find their way in the game, being overburdened with instructions, hence the uncertain starts to most games.
Two other points - yes Notts County was a friendly, exactly my point.
On the Leek affair I have heard nothing which explains it although the club temperance history was alive and well then. Whatever, the manager is responsible..
IP: Logged
youlittleripper Posted on 11/02/2019 11:42
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
10's of posters including the likes of dagenham were suggesting after the cup exit he HAS to experiment now. He has. For large parts it worked. This forum is the valhalla of hindsight and negativity.

Did we learn more yesterday than before the game? Was the majority of what we learnt positive? Did we improve on the previous game? Does anybody have a clue if Puel had any money to spend in the window? Surely to respond to your OP the lack of spending could be the result of needing to experiment more with what we have rather than what we hope to replace?
IP: Logged
Oadlad Posted on 11/02/2019 12:12
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
You may be correct in your view but the cold hard fact remains that points wise we are in free fall.
On the recruitment front, C said he was happy with his squad, but I think that was code for 'we have to use the Mahrez money to make up for the losses with the four failed deals which we all know' so the pot is empty.
He was not that happy that he turned Teilemans away...
IP: Logged
youlittleripper Posted on 11/02/2019 12:54
Jenas on MotD
Edited On: 11/02/2019 13:05
Report Message | Email Message To A Friend | Reply To Message 

 
And he cost us virtually nothing and got to offload silva who couldn’t dream of making the couple of incisive passes Tielemans did Sunday.

Edited to add that based on the last 10 games (where we have played 6 of the top 7 teams - only two of them at home) Bournemouth, Brighton and Everton are showing worse form than us and the below them the virtually relegated teams.
IP: Logged
wints Posted on 11/02/2019 17:08
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
What vardy has been lacking most of this season, is a forward thinking midfield player in the mould of Tielemans. Suddenly we have such a player. Vardy eagerly awaits the service but low and behold he gets benched.

Clueless knobhead strikes again.
IP: Logged
PossetFox Posted on 11/02/2019 17:43
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Anyone see our goal yesterday ?? I thought it was quite good and if that's the way we are going, then count me in.
IP: Logged
youlittleripper Posted on 11/02/2019 17:43
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
This knobhead stuff is a real giggle.

If Maddison has created the most assists in the Premier league and thats exactly what he was bought for then how many more excuses can you have when Vardys needs 4 to take one the last few seasons?
IP: Logged
collibosher70 Posted on 11/02/2019 18:26
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
I've asked before but got no reply...what type of forward does puel want
IP: Logged
PossetFox Posted on 11/02/2019 18:28
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Eden Hazard, probably. Not sure that he'll find one.
IP: Logged
Oadlad Posted on 11/02/2019 19:10
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Colli.... the answer is, I think that he favours the three man front line used by Guardiola and others.
Without a recognised target man the three interchange frequently proving a nightmare (they hope) for defenders who become uncertain who they have been tasked to mark.
Inevitably they fall into a zonal system (like we did on Sunday with two banks of four and five).
All the front three are used for their striking ability and are supported by advanced backs creating the width when required.
IP: Logged
Bradnor Posted on 11/02/2019 19:38
Jenas on MotD
Edited On: 11/02/2019 19:40
Report Message | Email Message To A Friend | Reply To Message 

 
Yesterday was such a frustrating day.

We created four gilt edged chances - Barnes x 2, the penalty, Gray's header, and missed them all. We created four strong chances, Vardy's goal, his half volley, Maddison's first half shot, Barnes shot past the near post, and scored one. Yesterday was the day we could/should have put 4 on a top four team. BUT WE DIDN'T.

Meanwhile we concede poorly from a set piece, offered the Eriksen chance (well taken) from a missed clearance by Ricardo (as in the United) game, and the break away goal when we were chasing our just deserts.

Masses of positives in the way we played, but still a loss.

Puel has worked his way towards his best XI, finally benching Morgan. He stumbled on the right midfield combo yesterday, by luck. Neither Gray nor Iheanacho would have scored Vardy's goal, ever. He has to pick him, for that reason alone

With Albrighton injured, play Ricardo further forward, Simpson or Amartey when fit at right back. That's the first eleven, stick with it and we will be fine. Bring Choudhury and Gray off the bench if we are looking leggy.
IP: Logged
essingtonblue Posted on 11/02/2019 20:00
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Ylr, so all Maddison’s assists are to vardy are they? Brilliant, absolutely brilliant.
IP: Logged
bnet Posted on 11/02/2019 20:17
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
Puel is a weak person, hes one of them managers who can't demand respect, so eases out the strong characters at the club just like Taylor did. Hes going one way and thats out the fukcing door.



PUEL OUT
IP: Logged
Elsie_Heffsey Posted on 13/02/2019 14:48
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
'10's of posters including the likes of dagenham were suggesting after the cup exit he HAS to experiment now. He has. For large parts it worked. This forum is the valhalla of hindsight and negativity'

One point out of a possible 12.

11 goals conceded... 6 scored

If that's what happens when it works heaven help us when it doesn't.
IP: Logged
Elsie_Heffsey Posted on 13/02/2019 15:22
Jenas on MotD

Report Message | Email Message To A Friend | Reply To Message 

 
And another thing YLR. Stat you've wheeled out that Vardy needs 4 chances to take one - where does it come from? Those I'm looking at show that this season his goals per shots are just under 50% which is pretty good.

The worrying thing is though there have only been 20 shots so far this season compared to 70 in the whole of last season. The chances are not being created for him.

And as for an assured 2 goals a game striker, I'm not sure even Aguero fits that bill - 76 goals a season is going some.

The fact is he remains our best striker and our biggest threat. Not to play him if he's fit is stupidity. Not to play to his strengths and provide him with chances is either down to bad tactics or the inability of others to provide the balls he thrives off.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103